.headerimg {
	height:580px;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}



.carousel-caption p.zoomIn {
    font-size: 77px;
    line-height: 77px;
	font-style: normal;
	font-weight: 700;
}

.carousel-caption .caption {
    font-size: 48px;
	line-height:50px;
    font-style: normal;
    font-weight: 500;
	letter-spacing: 0.05em;	
	text-shadow: 0 1px 2px rgba(0, 0, 0, 1);
}

.carousel-caption {
	bottom:20%;
    left: 10%;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    right: 10%;
    width: auto;
}

.carousel {
	margin-left:-15px;
	margin-right:-15px;
	
}


.carousel-control img {
	margin-top:100%;
}